:root, [data-bs-theme=light] {
  --bs-primary: #1aabdb;
  --bs-primary-rgb: 26,171,219;
  --bs-primary-text-emphasis: #0A4458;
  --bs-primary-bg-subtle: #D1EEF8;
  --bs-primary-border-subtle: #A3DDF1;
  --bs-secondary-bg: #e9e3dd;
  --bs-secondary-bg-rgb: 233,227,221;
  --bs-link-color: #1494bd;
  --bs-link-color-rgb: 20,148,189;
  --bs-link-hover-color: #66c9e7;
  --bs-link-hover-color-rgb: 102,201,231;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #1aabdb;
  --bs-btn-border-color: #1aabdb;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #3CB8E0;
  --bs-btn-hover-border-color: #31B3DF;
  --bs-btn-focus-shadow-rgb: 4,26,33;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #48BCE2;
  --bs-btn-active-border-color: #31B3DF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #1aabdb;
  --bs-btn-disabled-border-color: #1aabdb;
}

.btn-outline-primary {
  --bs-btn-color: #1aabdb;
  --bs-btn-border-color: #1aabdb;
  --bs-btn-focus-shadow-rgb: 26,171,219;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #1aabdb;
  --bs-btn-hover-border-color: #1aabdb;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #1aabdb;
  --bs-btn-active-border-color: #1aabdb;
  --bs-btn-disabled-color: #1aabdb;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #1aabdb;
}

.my-1 {
  margin-top: .25rem!important;
  margin-bottom: .25rem!important;
}

.my-3 {
  margin-top: 1rem!important;
  margin-bottom: 1rem!important;
}

.my-4 {
  margin-top: 1.5rem!important;
  margin-bottom: 1.5rem!important;
}

.mt-0 {
  margin-top: 0!important;
}

.mt-3 {
  margin-top: 1rem!important;
}

.mt-4 {
  margin-top: 1.5rem!important;
}

.mt-5 {
  margin-top: 3rem!important;
}

.mt-6 {
  margin-top: 4.5rem !important;
}

.me-2 {
  margin-right: .5rem!important;
}

.me-4 {
  margin-right: 1.5rem!important;
}

.me-5 {
  margin-right: 3rem!important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.mb-2 {
  margin-bottom: .5rem!important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.mb-5 {
  margin-bottom: 3rem!important;
}

.p-4 {
  padding: 1.5rem!important;
}

.px-3 {
  padding-right: 1rem!important;
  padding-left: 1rem!important;
}

.px-4 {
  padding-right: 1.5rem!important;
  padding-left: 1.5rem!important;
}

.px-5 {
  padding-right: 3rem!important;
  padding-left: 3rem!important;
}

.py-2 {
  padding-top: .5rem!important;
  padding-bottom: .5rem!important;
}

.py-3 {
  padding-top: 1rem!important;
  padding-bottom: 1rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.py-5 {
  padding-top: 3rem!important;
  padding-bottom: 3rem!important;
}

.pt-0 {
  padding-top: 0!important;
}

.pt-1 {
  padding-top: .25rem!important;
}

.pt-3 {
  padding-top: 1rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pt-5 {
  padding-top: 3rem!important;
}

.pt-6 {
  padding-top: 4.5rem !important;
}

.pb-0 {
  padding-bottom: 0!important;
}

.pb-4 {
  padding-bottom: 1.5rem!important;
}

.ps-0 {
  padding-left: 0!important;
}

@media (min-width:576px) {
  .mb-sm-0 {
    margin-bottom: 0!important;
  }
}

@media (min-width:576px) {
  .mb-sm-4 {
    margin-bottom: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .mb-md-5 {
    margin-bottom: 3rem!important;
  }
}

@media (min-width:768px) {
  .p-md-5 {
    padding: 3rem!important;
  }
}

@media (min-width:992px) {
  .py-lg-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

